.\"	$NetBSD$
.\"
.\"	$OpenBSD: mongoose.4,v 1.2 2004/06/08 07:55:54 jmc Exp $
.\"
.\" Copyright (c) 2004 Michael Shalayeff
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF MIND,
.\" USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd June 8, 2004
.Dt MONGOOSE 4 hp700
.Os
.Sh NAME
.Nm mongoose
.Nd EISA Bus adapter
.Sh SYNOPSIS
.Cd "mongoose* at mainbus?"
.Cd "eisa*     at mongoose?"
.Sh DESCRIPTION
Provides an interface from the CPU-memory bus to EISA and ISA
devices.
Two variations exist providing the same functionality
based on
.Tn Intel i82350
or
.Tn Texas Instruments
chips.
Depending on the model the bus clock is either 25 MHz or 33 MHz.
.Sh MACHINES
An incomplete list of machines that use the
.Tn mongoose
bus controller:
.Pp
.Bl -bullet -compact
.It
715/{33,50,75}
.It
720, 730, 750
.It
725/{50,75}
.It
735/*
.It
755/*
.It
742i
.It
745i/{50,75}
.It
747i/{50,75}
.El
.Sh SEE ALSO
.Xr eisa 4 ,
.Xr intro 4
.Sh HISTORY
The
.Nm
driver
appeared in
.Ox 2.6 .
It was ported to
.Nx 1.6
by Matthew Fredette.
.Sh BUGS
Has some.
